/* KR */
body { word-break: keep-all; }

.section-hero .image-overview-hero .icon.icon-after.more:after {
    top: -.13em;
}

/* Line-height */


.hero-subheadline {
    line-height: 1.257146;
}

@media only screen and (max-width: 1068px) {
    .hero-subheadline {
        line-height: 1.2375;
    }
}

@media only screen and (max-width: 735px) {
    .hero-subheadline {
        line-height: 1.257146;
    }
}

.overview-headline {
    line-height: 1.16875;
}

@media only screen and (max-width: 1068px) {
    .overview-headline {
        line-height: 1.195194;
    }
}

@media only screen and (max-width: 735px) {
    .overview-headline {
        line-height: 1.222221;
    }
}

.intro {
    line-height: 1.489587;
}

@media only screen and (max-width: 1068px) {
    .intro {
        line-height: 1.489587;
    }
}

@media only screen and (max-width: 735px) {
    .intro {
        line-height: 1.54;
    }
}

/* Image Localization */

.image-overview-record-phone {
    background-repeat: no-repeat;
    background-size: 319px 650px;
    height: 650px;
    width: 319px;
    background-image: url("/kr/music-memos/a/images/overview/record_phone_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-record-phone {
        background-image: url("/kr/music-memos/a/images/overview/record_phone_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-record-phone {
        background-size: 251px 510px;
        height: 510px;
        width: 251px;
        background-image: url("/kr/music-memos/a/images/overview/record_phone_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-record-phone {
        background-image: url("/kr/music-memos/a/images/overview/record_phone_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-record-phone {
        background-size: 182px 370px;
        height: 370px;
        width: 182px;
        background-image: url("/kr/music-memos/a/images/overview/record_phone_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-record-phone {
        background-image: url("/kr/music-memos/a/images/overview/record_phone_small_2x.png")
    }
}


.image-overview-backup {
    background-repeat: no-repeat;
    background-size: 319px 650px;
    height: 650px;
    width: 319px;
    background-image: url("/kr/music-memos/a/images/overview/backup_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-backup {
        background-image: url("/kr/music-memos/a/images/overview/backup_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-backup {
        background-size: 251px 510px;
        height: 510px;
        width: 251px;
        background-image: url("/kr/music-memos/a/images/overview/backup_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-backup {
        background-image: url("/kr/music-memos/a/images/overview/backup_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-backup {
        background-size: 182px 370px;
        height: 370px;
        width: 182px;
        background-image: url("/kr/music-memos/a/images/overview/backup_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-backup {
        background-image: url("/kr/music-memos/a/images/overview/backup_small_2x.png")
    }
}

.image-overview-favorite {
    background-repeat: no-repeat;
    background-size: 319px 650px;
    height: 650px;
    width: 319px;
    background-image: url("/kr/music-memos/a/images/overview/favorite_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-favorite {
        background-image: url("/kr/music-memos/a/images/overview/favorite_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-favorite {
        background-size: 251px 510px;
        height: 510px;
        width: 251px;
        background-image: url("/kr/music-memos/a/images/overview/favorite_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-favorite {
        background-image: url("/kr/music-memos/a/images/overview/favorite_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-favorite {
        background-size: 182px 370px;
        height: 370px;
        width: 182px;
        background-image: url("/kr/music-memos/a/images/overview/favorite_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-favorite {
        background-image: url("/kr/music-memos/a/images/overview/favorite_small_2x.png")
    }
}

.image-overview-share-refine {
    background-repeat: no-repeat;
    background-size: 1000px 498px;
    height: 498px;
    width: 1000px;
    background-image: url("/kr/music-memos/a/images/overview/share_refine_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-share-refine {
        background-image: url("/kr/music-memos/a/images/overview/share_refine_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-share-refine {
        background-size: 568px 283px;
        height: 283px;
        width: 568px;
        background-image: url("/kr/music-memos/a/images/overview/share_refine_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-share-refine {
        background-image: url("/kr/music-memos/a/images/overview/share_refine_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-share-refine {
        background-size: 270px 135px;
        height: 135px;
        width: 270px;
        background-image: url("/kr/music-memos/a/images/overview/share_refine_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-share-refine {
        background-image: url("/kr/music-memos/a/images/overview/share_refine_small_2x.jpg")
    }
}

.icon-downloadalt:before, .icon-downloadalt:after { top:-3px; }
